body{
    
  display: block;
  background-image: url(back.jpg);
}
.block
{
    background-color: gray;
    color:white;
    font-size: 16px;
    padding:16px;
    
}
#submit {
    position: relative;
left: 50%;
transform: translate(-50%, 0);
}

